# Copyright (C) 2026 VWThemes
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Product Comparison Woocommerce 0.6.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/product-comparison-woocommerce\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-13T11:18:59+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: product-comparison-woocommerce\n"

#. Theme Name of the theme
#: style.css
#: functions.php:113
#: functions.php:116
#: inc/block-patterns/block-patterns.php:16
#: inc/getstart/getstart.php:112
msgid "Product Comparison Woocommerce"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:615
msgid "https://www.vwthemes.com/products/free-product-comparison-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Product Comparison Woocommerce is a versatile and user-friendly website template designed for websites that want to offer product comparison functionality. It’s a purpose-built theme for e-commerce businesses, bloggers, and affiliate marketers looking to enhance their customers shopping experience. This theme is specifically crafted to streamline the process of comparing different products on an online store. It provides a visually appealing and organized layout that makes it easy for visitors to compare features, prices, and other essential details of various products side by side. This theme can be used by anyone running a WooCommerce-powered website, regardless of their technical expertise. Whether you provide affiliate marketing, affiliates, amazon affiliate,E-commerce, Retail, Product Listings, Online Store, Comparison, price comparison, product review, review, price review, product comparison, items review, price compare, product compare, affiliate woocommerce this theme is the best option. Its user-friendly interface allows even beginners to set up and manage product comparison tables effortlessly. It offers customization options, allowing site owners to match their brand’s look and feel. Visually, the Product Comparison Woocommerce theme is clean, responsive, and optimized for mobile devices. It ensures a seamless experience for users on various screen sizes. The theme’s design focuses on clarity, making it simple for customers to evaluate and make informed purchasing decisions. The Product Comparison Woocommerce WordPress theme is a valuable tool for e-commerce businesses and bloggers aiming to offer product comparison features on their websites. It’s user-friendly, visually appealing, and designed to enhance the shopping experience for all types of users, making it a valuable asset for anyone looking to boost their online sales and customer satisfaction. Demo: https://www.vwthemes.net/product-comparison-woocommerce/."
msgstr ""

#. Author of the theme
#: style.css
msgid "VWThemes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.vwthemes.com/"
msgstr ""

#: 404.php:13
#: inc/customizer.php:2603
msgid "404 Not Found"
msgstr ""

#: 404.php:14
#: inc/customizer.php:2617
msgid "Looks like you have taken a wrong turn, Dont worry, it happens to the best of us."
msgstr ""

#: 404.php:17
#: inc/customizer.php:2630
msgid "Go Back"
msgstr ""

#. translators: %s: post title
#: comments.php:30
#, php-format
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:35
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:70
msgid "Comments are closed."
msgstr ""

#: comments.php:77
#: inc/customizer.php:2200
msgid "Leave a Reply"
msgstr ""

#: comments.php:78
#: inc/customizer.php:2214
msgid "Post Comment"
msgstr ""

#: footer.php:13
msgid "Footer"
msgstr ""

#: footer.php:47
#: sidebar.php:12
#: template-parts/header/middle-header.php:61
msgid "Search"
msgstr ""

#: footer.php:57
#: sidebar.php:16
msgid "Archives"
msgstr ""

#: footer.php:69
#: sidebar.php:22
msgid "Meta"
msgstr ""

#: footer.php:83
#: sidebar.php:30
msgid "Categories"
msgstr ""

#: footer.php:98
msgid "By VWThemes"
msgstr ""

#: footer.php:105
#: footer.php:107
#: footer.php:109
msgid "Scroll Up"
msgstr ""

#: functions.php:56
msgid "Primary Menu"
msgstr ""

#: functions.php:104
msgid "🎉 Welcome to VW Themes,"
msgstr ""

#: functions.php:105
msgid "You are now using the Product Comparison Woocommerce, a beautifully designed theme to kickstart your website."
msgstr ""

#: functions.php:106
msgid "To help you get started quickly, use the options below:"
msgstr ""

#: functions.php:107
msgid "IMPORT DEMO"
msgstr ""

#: functions.php:108
msgid "VIEW DEMO"
msgstr ""

#: functions.php:109
#: inc/getstart/getstart.php:54
msgid "UPGRADE TO PRO"
msgstr ""

#: functions.php:110
msgid "BUNDLE OF 400+ THEMES"
msgstr ""

#: functions.php:127
msgid "Blog Sidebar"
msgstr ""

#: functions.php:128
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:137
msgid "Page Sidebar"
msgstr ""

#: functions.php:138
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:147
msgid "Sidebar 3"
msgstr ""

#: functions.php:148
msgid "Appears on Blog Page sidebar"
msgstr ""

#: functions.php:157
msgid "Footer Navigation 1"
msgstr ""

#: functions.php:158
msgid "Appears on footer 1"
msgstr ""

#: functions.php:167
msgid "Footer Navigation 2"
msgstr ""

#: functions.php:168
msgid "Appears on footer 2"
msgstr ""

#: functions.php:177
msgid "Footer Navigation 3"
msgstr ""

#: functions.php:178
msgid "Appears on footer 3"
msgstr ""

#: functions.php:187
msgid "Footer Navigation 4"
msgstr ""

#: functions.php:188
msgid "Appears on footer 4"
msgstr ""

#: functions.php:197
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:198
msgid "Appears on shop page"
msgstr ""

#: functions.php:207
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:208
msgid "Appears on single product page"
msgstr ""

#: functions.php:217
msgid "Footer Social Icon"
msgstr ""

#: functions.php:218
msgid "Appears on right side footer"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:529
#: functions.php:554
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:606
msgid "https://preview.vwthemesdemo.com/docs/free-product-comparison-woocommerce/"
msgstr ""

#: functions.php:607
msgid "https://wordpress.org/support/theme/product-comparison-woocommerce/"
msgstr ""

#: functions.php:608
msgid "https://wordpress.org/support/theme/product-comparison-woocommerce/reviews/"
msgstr ""

#: functions.php:609
msgid "https://www.vwthemes.com/products/price-comparison-wordpress-theme"
msgstr ""

#: functions.php:610
msgid "https://www.vwthemes.net/product-comparison-woocommerce/"
msgstr ""

#: functions.php:611
msgid "https://preview.vwthemesdemo.com/docs/product-comparison-woocommerce-pro/"
msgstr ""

#: functions.php:612
msgid "https://www.vwthemes.com/faqs/"
msgstr ""

#: functions.php:613
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:614
msgid "https://www.vwthemes.com/contact/"
msgstr ""

#: functions.php:616
msgid "https://www.vwthemes.com/products/wp-theme-bundle"
msgstr ""

#: functions.php:617
msgid "https://preview.vwthemesdemo.com/docs/theme-bundle/"
msgstr ""

#: functions.php:621
msgid "Product Comparison WordPress Theme  "
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: image.php:32
#: image.php:59
#: image.php:85
#: image.php:111
#: image.php:139
#: image.php:169
#: image.php:196
#: single.php:37
#: single.php:69
#: single.php:100
#: single.php:131
#: single.php:164
#: single.php:199
#: single.php:231
msgid "Previous page"
msgstr ""

#: image.php:33
#: image.php:60
#: image.php:86
#: image.php:112
#: image.php:140
#: image.php:170
#: image.php:197
#: single.php:38
#: single.php:70
#: single.php:101
#: single.php:132
#: single.php:165
#: single.php:200
#: single.php:232
msgid "Next page"
msgstr ""

#: image.php:34
#: image.php:61
#: image.php:87
#: image.php:113
#: image.php:141
#: image.php:171
#: image.php:198
#: single.php:39
#: single.php:71
#: single.php:102
#: single.php:133
#: single.php:166
#: single.php:201
#: single.php:233
msgid "Page"
msgstr ""

#: inc/block-patterns/block-patterns.php:27
#: inc/customizer.php:384
msgid "Banner Section"
msgstr ""

#: inc/block-patterns/block-patterns.php:36
#: inc/customizer.php:498
#: inc/getstart/getstart.php:158
msgid "Best Product Section"
msgstr ""

#: inc/customizer.php:42
msgid "Homepage Settings"
msgstr ""

#: inc/customizer.php:52
msgid "Header Background Color"
msgstr ""

#: inc/customizer.php:63
msgid "Header Image Position"
msgstr ""

#: inc/customizer.php:66
#: inc/customizer.php:927
msgid "Top Left"
msgstr ""

#: inc/customizer.php:67
#: inc/customizer.php:928
msgid "Top"
msgstr ""

#: inc/customizer.php:68
#: inc/customizer.php:929
msgid "Top Right"
msgstr ""

#: inc/customizer.php:69
#: inc/customizer.php:930
#: inc/customizer.php:979
#: inc/customizer.php:995
#: inc/customizer.php:1203
#: inc/customizer.php:2573
#: inc/customizer.php:3043
msgid "Left"
msgstr ""

#: inc/customizer.php:70
#: inc/customizer.php:931
#: inc/customizer.php:980
#: inc/customizer.php:996
#: inc/customizer.php:1205
#: inc/customizer.php:2575
msgid "Center"
msgstr ""

#: inc/customizer.php:71
#: inc/customizer.php:932
#: inc/customizer.php:981
#: inc/customizer.php:997
#: inc/customizer.php:1204
#: inc/customizer.php:2574
#: inc/customizer.php:3044
msgid "Right"
msgstr ""

#: inc/customizer.php:72
#: inc/customizer.php:933
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:73
#: inc/customizer.php:934
msgid "Bottom"
msgstr ""

#: inc/customizer.php:74
#: inc/customizer.php:935
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:80
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:89
msgid "Menus Font Size"
msgstr ""

#: inc/customizer.php:90
#: inc/customizer.php:961
#: inc/customizer.php:1060
#: inc/customizer.php:1117
#: inc/customizer.php:1131
#: inc/customizer.php:1159
#: inc/customizer.php:1442
#: inc/customizer.php:1456
#: inc/customizer.php:1642
#: inc/customizer.php:1681
#: inc/customizer.php:1695
#: inc/customizer.php:1709
#: inc/customizer.php:2682
#: inc/customizer.php:2696
#: inc/customizer.php:2710
#: inc/customizer.php:2724
#: inc/customizer.php:2919
#: inc/customizer.php:2933
#: inc/customizer.php:2997
#: inc/customizer.php:3011
#: inc/customizer.php:3025
#: inc/customizer.php:3054
#: inc/customizer.php:3068
#: inc/logo/logo-resizer.php:41
#: inc/logo/logo-resizer.php:54
#: inc/logo/logo-resizer.php:67
#: inc/logo/logo-resizer.php:81
#: inc/logo/logo-resizer.php:106
#: inc/logo/logo-resizer.php:143
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:92
#: inc/customizer.php:963
#: inc/customizer.php:1062
#: inc/customizer.php:1119
#: inc/customizer.php:1133
#: inc/customizer.php:1147
#: inc/customizer.php:1161
#: inc/customizer.php:1444
#: inc/customizer.php:1458
#: inc/customizer.php:1563
#: inc/customizer.php:1644
#: inc/customizer.php:1683
#: inc/customizer.php:1697
#: inc/customizer.php:1711
#: inc/customizer.php:2684
#: inc/customizer.php:2698
#: inc/customizer.php:2712
#: inc/customizer.php:2726
#: inc/customizer.php:2921
#: inc/customizer.php:2935
#: inc/customizer.php:2999
#: inc/customizer.php:3013
#: inc/customizer.php:3027
#: inc/customizer.php:3056
#: inc/customizer.php:3070
#: inc/logo/logo-resizer.php:43
#: inc/logo/logo-resizer.php:56
#: inc/logo/logo-resizer.php:69
#: inc/logo/logo-resizer.php:83
#: inc/logo/logo-resizer.php:108
#: inc/logo/logo-resizer.php:145
msgid "10px"
msgstr ""

#: inc/customizer.php:105
msgid "Menus Font Weight"
msgstr ""

#: inc/customizer.php:108
#: inc/customizer.php:869
msgid "100"
msgstr ""

#: inc/customizer.php:109
#: inc/customizer.php:870
msgid "200"
msgstr ""

#: inc/customizer.php:110
#: inc/customizer.php:871
msgid "300"
msgstr ""

#: inc/customizer.php:111
#: inc/customizer.php:872
msgid "400"
msgstr ""

#: inc/customizer.php:112
#: inc/customizer.php:873
msgid "500"
msgstr ""

#: inc/customizer.php:113
#: inc/customizer.php:874
msgid "600"
msgstr ""

#: inc/customizer.php:114
#: inc/customizer.php:875
msgid "700"
msgstr ""

#: inc/customizer.php:115
#: inc/customizer.php:876
msgid "800"
msgstr ""

#: inc/customizer.php:116
#: inc/customizer.php:877
msgid "900"
msgstr ""

#: inc/customizer.php:127
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:129
#: inc/customizer.php:852
#: inc/customizer.php:1731
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:130
#: inc/customizer.php:853
#: inc/customizer.php:1732
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:131
#: inc/customizer.php:854
#: inc/customizer.php:1733
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:144
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:146
#: inc/customizer.php:2142
msgid "None"
msgstr ""

#: inc/customizer.php:147
#: inc/customizer.php:2143
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:156
msgid "Menus Color"
msgstr ""

#: inc/customizer.php:165
msgid "Menus Hover Color"
msgstr ""

#: inc/customizer.php:174
msgid "Sub Menus Color"
msgstr ""

#: inc/customizer.php:183
msgid "Sub Menus Hover Color"
msgstr ""

#: inc/customizer.php:189
msgid "Topbar Section"
msgstr ""

#: inc/customizer.php:199
#: inc/customizer.php:2754
msgid "Show / Hide Topbar"
msgstr ""

#: inc/customizer.php:208
msgid "Add Reviews Text"
msgstr ""

#: inc/customizer.php:210
#: inc/getstart/getstart.php:137
msgid "Reviews"
msgstr ""

#: inc/customizer.php:221
#: inc/customizer.php:1488
#: inc/customizer.php:1900
#: inc/customizer.php:2111
#: inc/customizer.php:2347
msgid "Add Meta Separator"
msgstr ""

#: inc/customizer.php:222
#: inc/customizer.php:1489
#: inc/customizer.php:1901
#: inc/customizer.php:2112
#: inc/customizer.php:2348
msgid "Add the seperator for meta box. Example: \"|\", \"/\", etc."
msgstr ""

#: inc/customizer.php:232
msgid "Reviews Link"
msgstr ""

#: inc/customizer.php:234
#: inc/customizer.php:260
msgid "https://example.com/page"
msgstr ""

#: inc/customizer.php:245
msgid "Add Supports Text"
msgstr ""

#: inc/customizer.php:247
msgid "Supports"
msgstr ""

#: inc/customizer.php:258
msgid "Supports Link"
msgstr ""

#: inc/customizer.php:271
msgid "Add Total Order Text"
msgstr ""

#: inc/customizer.php:273
msgid "Free Shipping Above $100 Total Order"
msgstr ""

#: inc/customizer.php:284
msgid "Add Phone number"
msgstr ""

#: inc/customizer.php:286
msgid "+101 987-456-3210"
msgstr ""

#: inc/customizer.php:298
msgid "Add Phone Icon"
msgstr ""

#: inc/customizer.php:310
msgid "Add Email"
msgstr ""

#: inc/customizer.php:312
msgid "xyz123@example.com"
msgstr ""

#: inc/customizer.php:325
msgid "Add Email Icon"
msgstr ""

#: inc/customizer.php:338
msgid "Add Myaccount Icon"
msgstr ""

#: inc/customizer.php:352
msgid "Show / Hide Search"
msgstr ""

#: inc/customizer.php:362
msgid "Add Search Open Icon"
msgstr ""

#: inc/customizer.php:375
msgid "Add Search Close Icon"
msgstr ""

#: inc/customizer.php:385
msgid "For more options of banner section </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/price-comparison-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:396
msgid "Show / Hide Banner"
msgstr ""

#: inc/customizer.php:405
msgid "Banner Background Image"
msgstr ""

#: inc/customizer.php:406
msgid "Image size (1400px x 750px)"
msgstr ""

#: inc/customizer.php:415
msgid "Banner Title"
msgstr ""

#: inc/customizer.php:418
msgid "Compare Price & Product"
msgstr ""

#: inc/customizer.php:428
msgid "Banner Small Text"
msgstr ""

#: inc/customizer.php:432
msgid "Sell custom on-demand printed products without any up-front investment. From print providers directly to your customers."
msgstr ""

#: inc/customizer.php:441
#: inc/customizer.php:2084
msgid "Button"
msgstr ""

#: inc/customizer.php:452
msgid "Add Button URL"
msgstr ""

#: inc/customizer.php:464
msgid "Show / Hide Product"
msgstr ""

#: inc/customizer.php:491
msgid "Select Popular Product Category"
msgstr ""

#: inc/customizer.php:499
msgid "For more options of best product section </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/price-comparison-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:508
msgid "Add Section Heading"
msgstr ""

#: inc/customizer.php:510
msgid "Popular Compare"
msgstr ""

#: inc/customizer.php:521
msgid "Add Section Text"
msgstr ""

#: inc/customizer.php:549
msgid "Select Product Category"
msgstr ""

#: inc/customizer.php:555
msgid "Top Brand Section"
msgstr ""

#: inc/customizer.php:556
#: inc/customizer.php:586
#: inc/customizer.php:616
#: inc/customizer.php:647
#: inc/customizer.php:677
#: inc/customizer.php:707
#: inc/customizer.php:738
#: inc/customizer.php:768
msgid "<p class=\"premium-opt\">Premium Theme Features</p>"
msgstr ""

#: inc/customizer.php:566
msgid ""
"<p>1. More options for top brand section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for top brand section.</p>"
msgstr ""

#: inc/customizer.php:585
msgid "Product Banner Section"
msgstr ""

#: inc/customizer.php:596
msgid ""
"<p>1. More options for product banner section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for product banner section.</p>"
msgstr ""

#: inc/customizer.php:615
msgid "Category Section"
msgstr ""

#: inc/customizer.php:626
msgid ""
"<p>1. More options for category section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for category section.</p>"
msgstr ""

#: inc/customizer.php:646
msgid "Popular Compare Section"
msgstr ""

#: inc/customizer.php:657
msgid ""
"<p>1. More options for popular compare section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for popular compare section.</p>"
msgstr ""

#: inc/customizer.php:676
msgid "Get Instant Compaire Section"
msgstr ""

#: inc/customizer.php:687
msgid ""
"<p>1. More options for get instant compaire section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for get instant compaire section.</p>"
msgstr ""

#: inc/customizer.php:706
msgid "Upcoming Product Section"
msgstr ""

#: inc/customizer.php:717
msgid ""
"<p>1. More options for upcoming product section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for upcoming product section.</p>"
msgstr ""

#: inc/customizer.php:737
msgid "Why Choose Us Section"
msgstr ""

#: inc/customizer.php:748
msgid ""
"<p>1. More options for why choose us section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for why choose us section.</p>"
msgstr ""

#: inc/customizer.php:767
msgid "Latest News Section"
msgstr ""

#: inc/customizer.php:778
msgid ""
"<p>1. More options for latest news section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for latest news section.</p>"
msgstr ""

#: inc/customizer.php:797
msgid "Footer Settings"
msgstr ""

#: inc/customizer.php:798
msgid "For more options of footer section </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/price-comparison-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:808
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:818
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:833
msgid "Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:850
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:866
msgid "Heading Font Weight"
msgstr ""

#: inc/customizer.php:886
msgid "Footer style"
msgstr ""

#: inc/customizer.php:891
msgid "Style 1"
msgstr ""

#: inc/customizer.php:892
msgid "Style 2"
msgstr ""

#: inc/customizer.php:893
msgid "Style 3"
msgstr ""

#: inc/customizer.php:894
msgid "Style 4"
msgstr ""

#: inc/customizer.php:895
msgid "Style 5"
msgstr ""

#: inc/customizer.php:904
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:913
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:924
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:946
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:948
msgid "fixed"
msgstr ""

#: inc/customizer.php:949
msgid "scroll"
msgstr ""

#: inc/customizer.php:960
msgid "Footer Top Bottom Padding"
msgstr ""

#: inc/customizer.php:976
msgid "Footer Widget Heading"
msgstr ""

#: inc/customizer.php:992
msgid "Footer Widget Content"
msgstr ""

#: inc/customizer.php:1012
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:1014
msgid "Copyright 2021, ....."
msgstr ""

#: inc/customizer.php:1026
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1036
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:1050
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:1059
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:1074
msgid "Show / Hide Scroll to Top"
msgstr ""

#: inc/customizer.php:1090
msgid "Scroll To Top"
msgstr ""

#: inc/customizer.php:1104
msgid "Add Scroll to Top Icon"
msgstr ""

#: inc/customizer.php:1116
#: inc/customizer.php:2681
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:1130
msgid "Icon Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1144
#: inc/customizer.php:2709
msgid "Icon Width"
msgstr ""

#: inc/customizer.php:1145
#: inc/customizer.php:1561
msgid "Enter a value in pixels Example:20px"
msgstr ""

#: inc/customizer.php:1158
#: inc/customizer.php:2723
msgid "Icon Height"
msgstr ""

#: inc/customizer.php:1173
msgid "Icon Border Radius"
msgstr ""

#: inc/customizer.php:1190
msgid "Show / Hide Footer Social Icon"
msgstr ""

#: inc/customizer.php:1200
msgid "Social Icon Alignment "
msgstr ""

#: inc/customizer.php:1215
msgid "Show / Hide Sticky Copyright"
msgstr ""

#: inc/customizer.php:1224
msgid "Social Icon Font Size"
msgstr ""

#: inc/customizer.php:1236
msgid "Blog Post Settings"
msgstr ""

#: inc/customizer.php:1243
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1260
msgid "Blog Post Layouts"
msgstr ""

#: inc/customizer.php:1274
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1275
msgid "Here you can change the sidebar layout for posts. "
msgstr ""

#: inc/customizer.php:1278
#: inc/customizer.php:2480
#: inc/customizer.php:2844
#: inc/customizer.php:2873
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1279
#: inc/customizer.php:2481
#: inc/customizer.php:2845
#: inc/customizer.php:2874
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1280
#: inc/customizer.php:2482
msgid "One Column"
msgstr ""

#: inc/customizer.php:1281
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1282
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1283
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1293
#: inc/customizer.php:1819
#: inc/customizer.php:1957
#: inc/customizer.php:2246
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1306
#: inc/customizer.php:1809
#: inc/customizer.php:2259
msgid "Show / Hide Post Date"
msgstr ""

#: inc/customizer.php:1316
#: inc/customizer.php:1842
#: inc/customizer.php:1980
#: inc/customizer.php:2269
msgid "Add Author Icon"
msgstr ""

#: inc/customizer.php:1329
#: inc/customizer.php:1832
#: inc/customizer.php:1993
#: inc/customizer.php:2282
msgid "Show / Hide Author"
msgstr ""

#: inc/customizer.php:1339
#: inc/customizer.php:1865
#: inc/customizer.php:2003
#: inc/customizer.php:2292
msgid "Add Comments Icon"
msgstr ""

#: inc/customizer.php:1352
#: inc/customizer.php:1855
#: inc/customizer.php:2016
#: inc/customizer.php:2328
msgid "Show / Hide Comments"
msgstr ""

#: inc/customizer.php:1362
#: inc/customizer.php:1888
#: inc/customizer.php:2026
#: inc/customizer.php:2315
msgid "Add Time Icon"
msgstr ""

#: inc/customizer.php:1375
#: inc/customizer.php:1878
#: inc/customizer.php:2039
#: inc/customizer.php:2305
msgid "Show / Hide Time"
msgstr ""

#: inc/customizer.php:1385
#: inc/customizer.php:1912
#: inc/customizer.php:2338
msgid "Show / Hide Featured Image"
msgstr ""

#: inc/customizer.php:1395
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1411
msgid "Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:1428
msgid "Blog Post Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1431
#: inc/customizer.php:2086
msgid "Default"
msgstr ""

#: inc/customizer.php:1432
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1441
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1455
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1472
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:1501
msgid "Post Content"
msgstr ""

#: inc/customizer.php:1504
#: inc/customizer.php:2404
msgid "Content"
msgstr ""

#: inc/customizer.php:1505
#: inc/customizer.php:2405
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1506
#: inc/customizer.php:2406
msgid "No Content"
msgstr ""

#: inc/customizer.php:1517
msgid "Display Blog Posts"
msgstr ""

#: inc/customizer.php:1520
#: inc/customizer.php:2363
msgid "Into Blocks"
msgstr ""

#: inc/customizer.php:1521
#: inc/customizer.php:2364
msgid "Without Blocks"
msgstr ""

#: inc/customizer.php:1531
msgid "Show / Hide Blog Pagination"
msgstr ""

#: inc/customizer.php:1542
msgid "Show / Hide Blog Page Border"
msgstr ""

#: inc/customizer.php:1551
msgid "Blog Page Border Color"
msgstr ""

#: inc/customizer.php:1560
msgid "Blog Page Width"
msgstr ""

#: inc/customizer.php:1574
#: inc/customizer.php:2386
msgid "Add Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1576
#: inc/customizer.php:2388
msgid "[...]"
msgstr ""

#: inc/customizer.php:1589
msgid "Blog Pagination"
msgstr ""

#: inc/customizer.php:1591
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1592
msgid "Older Posts/Newer Posts"
msgstr ""

#: inc/customizer.php:1605
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1612
msgid "Button Settings"
msgstr ""

#: inc/customizer.php:1623
#: inc/customizer.php:1629
#: inc/customizer.php:1933
#: inc/customizer.php:1939
#: inc/customizer.php:2369
#: inc/customizer.php:2375
#: template-parts/content-audio.php:74
#: template-parts/content-gallery.php:63
#: template-parts/content-image.php:61
#: template-parts/content-image.php:108
#: template-parts/content-image.php:154
#: template-parts/content-video.php:74
#: template-parts/content.php:63
#: template-parts/content.php:112
#: template-parts/content.php:160
#: template-parts/grid-layout.php:64
#: template-parts/related-posts.php:84
msgid "Read More"
msgstr ""

#: inc/customizer.php:1627
#: inc/customizer.php:1937
#: inc/customizer.php:2373
#: inc/customizer.php:2628
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1641
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1664
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:1680
msgid "Button Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1694
msgid "Button Left Right Padding"
msgstr ""

#: inc/customizer.php:1708
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:1729
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1740
msgid "Related Posts Settings"
msgstr ""

#: inc/customizer.php:1756
#: inc/customizer.php:1767
msgid "Related Post"
msgstr ""

#: inc/customizer.php:1765
msgid "Add Related Post Title"
msgstr ""

#: inc/customizer.php:1778
msgid "Add Related Post Count"
msgstr ""

#: inc/customizer.php:1780
#: inc/getstart/getstart.php:260
#: inc/getstart/getstart.php:265
msgid "3"
msgstr ""

#: inc/customizer.php:1792
msgid "Related Posts Excerpt length"
msgstr ""

#: inc/customizer.php:1922
msgid "Related post Image Box Shadow"
msgstr ""

#: inc/customizer.php:1947
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:1970
msgid "Show / Hide Date"
msgstr ""

#: inc/customizer.php:2049
msgid "Show / Hide Tags"
msgstr ""

#: inc/customizer.php:2059
#: inc/customizer.php:2161
msgid "Show / Hide Breadcrumb"
msgstr ""

#: inc/customizer.php:2070
msgid "Show / Hide Category"
msgstr ""

#: inc/customizer.php:2080
msgid "Change the styling of Category ."
msgstr ""

#: inc/customizer.php:2085
msgid "Underline"
msgstr ""

#: inc/customizer.php:2096
msgid "Single post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2123
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:2138
msgid "Featured Image Hover Effect"
msgstr ""

#: inc/customizer.php:2144
msgid "Zoom Out"
msgstr ""

#: inc/customizer.php:2145
msgid "Scale"
msgstr ""

#: inc/customizer.php:2146
msgid "Grayscale"
msgstr ""

#: inc/customizer.php:2147
msgid "Blur"
msgstr ""

#: inc/customizer.php:2148
msgid "Bright"
msgstr ""

#: inc/customizer.php:2149
msgid "Sepia"
msgstr ""

#: inc/customizer.php:2150
msgid "Translate"
msgstr ""

#: inc/customizer.php:2171
#: inc/customizer.php:2184
msgid "Post Navigation Text"
msgstr ""

#: inc/customizer.php:2173
msgid "PREVIOUS"
msgstr ""

#: inc/customizer.php:2186
msgid "NEXT"
msgstr ""

#: inc/customizer.php:2198
msgid "Add Comment Title"
msgstr ""

#: inc/customizer.php:2212
msgid "Add Comment Button Text"
msgstr ""

#: inc/customizer.php:2225
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2226
msgid "Enter a value in %. Example:50%"
msgstr ""

#: inc/customizer.php:2228
msgid "100%"
msgstr ""

#: inc/customizer.php:2236
msgid "Grid Layout Settings"
msgstr ""

#: inc/customizer.php:2360
msgid "Display Grid Posts"
msgstr ""

#: inc/customizer.php:2401
msgid "Grid Post Content"
msgstr ""

#: inc/customizer.php:2416
msgid "Grid Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:2432
msgid "Grid Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:2444
msgid "Other Settings"
msgstr ""

#: inc/customizer.php:2451
#: inc/getstart/getstart.php:173
msgid "General Settings"
msgstr ""

#: inc/customizer.php:2461
msgid "Width Layouts"
msgstr ""

#: inc/customizer.php:2462
msgid "Here you can change the width layout of Website."
msgstr ""

#: inc/customizer.php:2476
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2477
msgid "Here you can change the sidebar layout for pages. "
msgstr ""

#: inc/customizer.php:2492
msgid "Show / Hide Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2508
msgid "Show / Hide Progress Bar"
msgstr ""

#: inc/customizer.php:2521
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:2522
msgid "Here you can disable overall site animation effect"
msgstr ""

#: inc/customizer.php:2533
msgid "Pre-Loader"
msgstr ""

#: inc/customizer.php:2542
msgid "Pre-Loader Background Color"
msgstr ""

#: inc/customizer.php:2551
msgid "Pre-Loader Border Color"
msgstr ""

#: inc/customizer.php:2560
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2570
msgid "Breadcrumbs Alignment"
msgstr ""

#: inc/customizer.php:2585
msgid "Show / Hide Sticky Sidebar"
msgstr ""

#: inc/customizer.php:2591
msgid "404 Page Settings"
msgstr ""

#: inc/customizer.php:2601
#: inc/customizer.php:2648
msgid "Add Title"
msgstr ""

#: inc/customizer.php:2615
#: inc/customizer.php:2662
msgid "Add Text"
msgstr ""

#: inc/customizer.php:2638
msgid "No Results Page Settings"
msgstr ""

#: inc/customizer.php:2650
#: no-results.php:9
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2664
#: no-results.php:14
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2672
msgid "Social Icons Settings"
msgstr ""

#: inc/customizer.php:2695
msgid "Icon Padding"
msgstr ""

#: inc/customizer.php:2734
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:2744
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:2764
msgid "Show / Hide Sidebar"
msgstr ""

#: inc/customizer.php:2774
msgid "Show / Hide Scroll To Top"
msgstr ""

#: inc/customizer.php:2784
msgid "Add Open Menu Icon"
msgstr ""

#: inc/customizer.php:2797
msgid "Add Close Menu Icon"
msgstr ""

#: inc/customizer.php:2809
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:2815
msgid "WooCommerce Layout"
msgstr ""

#: inc/customizer.php:2831
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:2841
msgid "Shop Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2860
msgid "Show / Hide Single Product Sidebar"
msgstr ""

#: inc/customizer.php:2870
msgid "Single Product Sidebar Layout"
msgstr ""

#: inc/customizer.php:2884
msgid "Products Per Page"
msgstr ""

#: inc/customizer.php:2885
#: inc/customizer.php:2902
msgid "Display on shop page"
msgstr ""

#: inc/customizer.php:2901
msgid "Products Per Row"
msgstr ""

#: inc/customizer.php:2918
msgid "Products Padding Top Bottom"
msgstr ""

#: inc/customizer.php:2932
msgid "Products Padding Left Right"
msgstr ""

#: inc/customizer.php:2948
msgid "Products Box Shadow"
msgstr ""

#: inc/customizer.php:2965
msgid "Products Border Radius"
msgstr ""

#: inc/customizer.php:2981
msgid "Products Button Border Radius"
msgstr ""

#: inc/customizer.php:2996
msgid "Products Button Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3010
msgid "Products Button Padding Left Right"
msgstr ""

#: inc/customizer.php:3024
msgid "Sale Font Size"
msgstr ""

#: inc/customizer.php:3040
msgid "Sale Badge Position"
msgstr ""

#: inc/customizer.php:3053
msgid "Sale Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3067
msgid "Sale Padding Left Right"
msgstr ""

#: inc/customizer.php:3082
msgid "Sale Border Radius"
msgstr ""

#: inc/customizer.php:3099
msgid "Show / Hide Related product"
msgstr ""

#: inc/customizer.php:3181
msgid "COMPARISON PRO"
msgstr ""

#: inc/customizer.php:3182
msgid "UPGRADE PRO"
msgstr ""

#: inc/customizer.php:3189
msgid "DOCUMENTATION"
msgstr ""

#: inc/customizer.php:3190
msgid "DOCS"
msgstr ""

#: inc/getstart/demo-content.php:8
#: inc/getstart/demo-content.php:123
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/getstart/demo-content.php:9
#: inc/getstart/demo-content.php:124
msgid "View Site"
msgstr ""

#: inc/getstart/demo-content.php:300
msgid "Please back up your website if it’s already live with data. This importer will overwrite your existing settings with the new customizer values for Product Comparison Woocommerce"
msgstr ""

#: inc/getstart/demo-content.php:303
msgid "Run Importer"
msgstr ""

#: inc/getstart/getstart.php:5
msgid "About Product Comparison Woocommerce "
msgstr ""

#: inc/getstart/getstart.php:5
msgid "Theme Demo Import"
msgstr ""

#: inc/getstart/getstart.php:29
msgid "Welcome to Product Comparison Woocommerce "
msgstr ""

#: inc/getstart/getstart.php:29
#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/getstart/getstart.php:30
msgid "All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields."
msgstr ""

#: inc/getstart/getstart.php:40
msgid "TRY PREMIUM"
msgstr ""

#: inc/getstart/getstart.php:41
msgid "PRODUCT COMPARISON WOOCOMMERCE THEME"
msgstr ""

#: inc/getstart/getstart.php:47
msgid "GET THE FLAT DISCOUNT OF"
msgstr ""

#: inc/getstart/getstart.php:48
msgid "20%"
msgstr ""

#: inc/getstart/getstart.php:51
msgid "\"VWPRO20\""
msgstr ""

#: inc/getstart/getstart.php:52
msgid "USE COUPON CODE"
msgstr ""

#: inc/getstart/getstart.php:65
#: inc/getstart/getstart.php:309
msgid "Demo Importer"
msgstr ""

#: inc/getstart/getstart.php:66
msgid "Setup With Customizer"
msgstr ""

#: inc/getstart/getstart.php:68
msgid "Get Premium"
msgstr ""

#: inc/getstart/getstart.php:69
msgid "Free Vs premium"
msgstr ""

#: inc/getstart/getstart.php:70
#: inc/getstart/getstart.php:212
msgid "Get 400+ Themes Bundle at $99"
msgstr ""

#: inc/getstart/getstart.php:82
msgid "Click the below run importer button to import demo content"
msgstr ""

#: inc/getstart/getstart.php:103
msgid "Skip"
msgstr ""

#: inc/getstart/getstart.php:114
msgid "Product Comparison Woocommerce is a versatile and user-friendly website template designed for websites that want to offer product comparison functionality. It’s a purpose-built theme for e-commerce businesses, bloggers, and affiliate marketers looking to enhance their customers shopping experience. This theme is specifically crafted to streamline the process of comparing different products on an online store. It provides a visually appealing and organized layout that makes it easy for visitors to compare features, prices, and other essential details of various products side by side. This theme can be used by anyone running a WooCommerce-powered website, regardless of their technical expertise. Whether you provide affiliate marketing, affiliates, amazon affiliate,E-commerce, Retail, Product Listings, Online Store, Comparison, price comparison, product review, review, price review, product comparison, items review, price compare, product compare, affiliate woocommerce this theme is the best option. Its user-friendly interface allows even beginners to set up and manage product comparison tables effortlessly. It offers customization options, allowing site owners to match their brand’s look and feel. Visually, the Product Comparison Woocommerce theme is clean, responsive, and optimized for mobile devices. It ensures a seamless experience for users on various screen sizes. The theme’s design focuses on clarity, making it simple for customers to evaluate and make informed purchasing decisions. The Product Comparison Woocommerce WordPress theme is a valuable tool for e-commerce businesses and bloggers aiming to offer product comparison features on their websites. It’s user-friendly, visually appealing, and designed to enhance the shopping experience for all types of users, making it a valuable asset for anyone looking to boost their online sales and customer satisfaction."
msgstr ""

#: inc/getstart/getstart.php:116
msgid "Theme Documentation"
msgstr ""

#: inc/getstart/getstart.php:117
msgid "If you need any assistance regarding setting up and configuring the Theme, our documentation is there."
msgstr ""

#: inc/getstart/getstart.php:119
#: inc/getstart/getstart.php:194
#: inc/getstart/getstart.php:459
msgid "Documentation"
msgstr ""

#: inc/getstart/getstart.php:122
msgid "Theme Customizer"
msgstr ""

#: inc/getstart/getstart.php:123
msgid "To begin customizing your website, start by clicking \"Customize\"."
msgstr ""

#: inc/getstart/getstart.php:125
msgid "Customizing"
msgstr ""

#: inc/getstart/getstart.php:128
msgid "Having Trouble, Need Support?"
msgstr ""

#: inc/getstart/getstart.php:129
msgid "Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: inc/getstart/getstart.php:131
msgid "Support Forum"
msgstr ""

#: inc/getstart/getstart.php:134
msgid "Reviews & Testimonials"
msgstr ""

#: inc/getstart/getstart.php:135
msgid "All the features and aspects of this WordPress Theme are phenomenal. I'd recommend this theme to all."
msgstr ""

#: inc/getstart/getstart.php:141
msgid "Link to customizer"
msgstr ""

#: inc/getstart/getstart.php:146
msgid "Upload your logo"
msgstr ""

#: inc/getstart/getstart.php:149
msgid "Post settings"
msgstr ""

#: inc/getstart/getstart.php:155
msgid "Banner Settings"
msgstr ""

#: inc/getstart/getstart.php:164
msgid "Menus"
msgstr ""

#: inc/getstart/getstart.php:167
msgid "Footer Widget"
msgstr ""

#: inc/getstart/getstart.php:176
msgid "Footer Text"
msgstr ""

#: inc/getstart/getstart.php:183
msgid "How to set up Home Page Template"
msgstr ""

#: inc/getstart/getstart.php:185
msgid "Follow these instructions to setup Home page."
msgstr ""

#: inc/getstart/getstart.php:186
msgid "1. Create a new page :"
msgstr ""

#: inc/getstart/getstart.php:186
#: inc/getstart/getstart.php:190
msgid " Go to "
msgstr ""

#: inc/getstart/getstart.php:187
msgid " Dashboard >> Pages >> Add New Page"
msgstr ""

#: inc/getstart/getstart.php:188
msgid "Name it as \"Home\" then select the template \"Custom Home Page\"."
msgstr ""

#: inc/getstart/getstart.php:190
msgid "2. Set the front page:"
msgstr ""

#: inc/getstart/getstart.php:191
msgid " Settings >> Reading "
msgstr ""

#: inc/getstart/getstart.php:192
msgid "Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page."
msgstr ""

#: inc/getstart/getstart.php:194
msgid " Once you are done with setup, then follow the"
msgstr ""

#: inc/getstart/getstart.php:201
msgid "Premium Theme Information"
msgstr ""

#: inc/getstart/getstart.php:204
msgid "The Price Comparison WordPress Theme is a superior website template tailored specifically for crafting unparalleled price comparison sites. Designed with both seasoned affiliate marketers and dynamic e-commerce business owners in mind, this theme is the optimal choice for those wishing to showcase affiliate products from platforms like Amazon, eBay, Flipkart, Walmart, and more. It’s a dynamic, feature-rich theme that boasts price comparison on single product pages for leading platforms, ensuring users have access to the most current pricing data. Additionally, users will appreciate the separate product comparison section that highlights all detailed product attributes, providing a thorough comparison experience. Another standout feature is the tab menu functionality, which elevates site navigation, enabling users to swiftly move between sections. Beyond its advanced capabilities, this theme emanates professionalism, instilling a sense of reliability and credibility in visitors, crucial for boosting user confidence and conversions. Furthermore, the Price Comparison WordPress Theme guarantees regular updates for compatibility with the latest WordPress iterations, ensuring your site remains secure and efficient. Plus, our dedicated customer support is always at the ready to assist with any customization or technical challenges."
msgstr ""

#: inc/getstart/getstart.php:209
msgid "Live Demo"
msgstr ""

#: inc/getstart/getstart.php:210
msgid "Buy Pro"
msgstr ""

#: inc/getstart/getstart.php:211
msgid "Pro Documentation"
msgstr ""

#: inc/getstart/getstart.php:221
msgid "Theme Features"
msgstr ""

#: inc/getstart/getstart.php:227
msgid "Features"
msgstr ""

#: inc/getstart/getstart.php:228
msgid "Free Themes"
msgstr ""

#: inc/getstart/getstart.php:229
msgid "Premium Themes"
msgstr ""

#: inc/getstart/getstart.php:234
msgid "Theme Customization"
msgstr ""

#: inc/getstart/getstart.php:239
msgid "Responsive Design"
msgstr ""

#: inc/getstart/getstart.php:244
msgid "Logo Upload"
msgstr ""

#: inc/getstart/getstart.php:249
msgid "Social Media Links"
msgstr ""

#: inc/getstart/getstart.php:254
msgid "Product Slider Settings"
msgstr ""

#: inc/getstart/getstart.php:259
msgid "Number of Product Slides"
msgstr ""

#: inc/getstart/getstart.php:261
msgid "Unlimited"
msgstr ""

#: inc/getstart/getstart.php:264
msgid "Template Pages"
msgstr ""

#: inc/getstart/getstart.php:266
#: inc/getstart/getstart.php:276
msgid "10"
msgstr ""

#: inc/getstart/getstart.php:269
msgid "Home Page Template"
msgstr ""

#: inc/getstart/getstart.php:270
#: inc/getstart/getstart.php:271
#: inc/getstart/getstart.php:281
msgid "1"
msgstr ""

#: inc/getstart/getstart.php:274
msgid "Theme sections"
msgstr ""

#: inc/getstart/getstart.php:275
msgid "2"
msgstr ""

#: inc/getstart/getstart.php:279
msgid "Contact us Page Template"
msgstr ""

#: inc/getstart/getstart.php:284
msgid "Blog Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:286
msgid "3(Full width/Left/Right Sidebar)"
msgstr ""

#: inc/getstart/getstart.php:289
msgid "Mega Menu"
msgstr ""

#: inc/getstart/getstart.php:294
msgid "Color Pallete For Particular Sections"
msgstr ""

#: inc/getstart/getstart.php:299
msgid "Global Color Option"
msgstr ""

#: inc/getstart/getstart.php:304
msgid "Section Reordering"
msgstr ""

#: inc/getstart/getstart.php:314
msgid "Allow To Set Site Title, Tagline, Logo"
msgstr ""

#: inc/getstart/getstart.php:319
msgid "Enable Disable Options On All Sections, Logo"
msgstr ""

#: inc/getstart/getstart.php:324
msgid "Full Documentation"
msgstr ""

#: inc/getstart/getstart.php:329
msgid "Latest WordPress Compatibility"
msgstr ""

#: inc/getstart/getstart.php:334
msgid "Woo-Commerce Compatibility"
msgstr ""

#: inc/getstart/getstart.php:339
msgid "Support 3rd Party Plugins"
msgstr ""

#: inc/getstart/getstart.php:344
msgid "Secure and Optimized Code"
msgstr ""

#: inc/getstart/getstart.php:349
msgid "Exclusive Functionalities"
msgstr ""

#: inc/getstart/getstart.php:354
msgid "Section Enable / Disable"
msgstr ""

#: inc/getstart/getstart.php:359
msgid "Section Google Font Choices"
msgstr ""

#: inc/getstart/getstart.php:364
msgid "Gallery"
msgstr ""

#: inc/getstart/getstart.php:369
msgid "Simple & Mega Menu Option"
msgstr ""

#: inc/getstart/getstart.php:374
msgid "Support to add custom CSS / JS "
msgstr ""

#: inc/getstart/getstart.php:379
msgid "Shortcodes"
msgstr ""

#: inc/getstart/getstart.php:384
msgid "Custom Background, Colors, Header, Logo & Menu"
msgstr ""

#: inc/getstart/getstart.php:389
msgid "Premium Membership"
msgstr ""

#: inc/getstart/getstart.php:394
msgid "Budget Friendly Value"
msgstr ""

#: inc/getstart/getstart.php:399
msgid "Priority Error Fixing"
msgstr ""

#: inc/getstart/getstart.php:404
msgid "Custom Feature Addition"
msgstr ""

#: inc/getstart/getstart.php:409
msgid "All Access Theme Pass"
msgstr ""

#: inc/getstart/getstart.php:414
msgid "Seamless Customer Support"
msgstr ""

#: inc/getstart/getstart.php:419
msgid "WordPress 6.4 or later"
msgstr ""

#: inc/getstart/getstart.php:424
msgid "PHP 8.2 or 8.3"
msgstr ""

#: inc/getstart/getstart.php:429
msgid "MySQL 5.6 (or greater) | MariaDB 10.0 (or greater)"
msgstr ""

#: inc/getstart/getstart.php:436
msgid "Upgrade to Pro"
msgstr ""

#: inc/getstart/getstart.php:446
msgid "WP Theme Bundle"
msgstr ""

#: inc/getstart/getstart.php:447
msgid "Enhance your website effortlessly with our WP Theme Bundle. Get access to 400+ premium WordPress themes and 5+ powerful plugins, all designed to meet diverse business needs. Enjoy seamless integration with any plugins, ultimate customization flexibility, and regular updates to keep your site current and secure. Plus, benefit from our dedicated customer support, ensuring a smooth and professional web experience."
msgstr ""

#: inc/getstart/getstart.php:449
msgid "Features:"
msgstr ""

#: inc/getstart/getstart.php:450
msgid "400+ Premium Themes & 5+ Plugins."
msgstr ""

#: inc/getstart/getstart.php:451
msgid "Seamless Integration."
msgstr ""

#: inc/getstart/getstart.php:452
msgid "Customization Flexibility."
msgstr ""

#: inc/getstart/getstart.php:453
msgid "Regular Updates."
msgstr ""

#: inc/getstart/getstart.php:454
msgid "Dedicated Support."
msgstr ""

#: inc/getstart/getstart.php:456
msgid "Upgrade now and give your website the professional edge it deserves, all at an unbeatable price of $99!"
msgstr ""

#: inc/getstart/getstart.php:458
msgid "Buy Now"
msgstr ""

#: inc/getstart/plugin-activation.php:40
#: inc/tgm/tgm.php:10
msgid "Ibtana - WordPress Website Builder"
msgstr ""

#: inc/getstart/plugin-activation.php:43
msgid "It is recommended that you install the Ibtana - WordPress Website Builder plugin to show advance blocks and templates on pages"
msgstr ""

#: inc/getstart/plugin-activation.php:53
#: inc/getstart/plugin-activation.php:249
msgid "Installing"
msgstr ""

#: inc/getstart/plugin-activation.php:54
#: inc/getstart/plugin-activation.php:250
msgid "Activating"
msgstr ""

#: inc/getstart/plugin-activation.php:55
#: inc/getstart/plugin-activation.php:251
msgid "Error"
msgstr ""

#: inc/getstart/plugin-activation.php:129
#: inc/getstart/plugin-activation.php:325
#, php-format
msgid "Install %s Now"
msgstr ""

#: inc/getstart/plugin-activation.php:131
#: inc/getstart/plugin-activation.php:327
msgid "Install & Activate"
msgstr ""

#: inc/getstart/plugin-activation.php:148
#: inc/getstart/plugin-activation.php:344
#, php-format
msgid "Activate %s Now"
msgstr ""

#: inc/getstart/plugin-activation.php:150
#: inc/getstart/plugin-activation.php:346
#: inc/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/getstart/plugin-activation.php:153
#: inc/getstart/plugin-activation.php:349
#: inc/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/getstart/plugin-activation.php:236
#: inc/tgm/tgm.php:24
msgid "Ibtana - Ecommerce Product Addons"
msgstr ""

#: inc/getstart/plugin-activation.php:239
msgid "It is recommended that you install the Ibtana - Ecommerce Product Addons plugin to show advance Products blocks and templates on pages"
msgstr ""

#: inc/icon-picker.php:19
msgctxt "placeholder"
msgid "Icon"
msgstr ""

#: inc/logo/logo-resizer.php:19
msgid "Logo Size"
msgstr ""

#: inc/logo/logo-resizer.php:40
msgid "Logo Width"
msgstr ""

#: inc/logo/logo-resizer.php:53
msgid "Logo Height"
msgstr ""

#: inc/logo/logo-resizer.php:66
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:80
msgid "Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:95
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:105
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:120
msgid "Site Title Color"
msgstr ""

#: inc/logo/logo-resizer.php:133
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:142
msgid "Site Tagline Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:157
msgid "Site Tagline Color"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:343
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:345
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:372
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:378
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:403
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:405
#, php-format
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:407
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1243
#: inc/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2112
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2490
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2536
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2540
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2544
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2548
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2751
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2756
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2762
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3655
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3658
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3660
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3666
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3669
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3674
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3677
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm/tgm.php:17
msgid "YITH WooCommerce Compare"
msgstr ""

#: inc/tgm/tgm.php:31
msgid "Woocommerce"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:10
msgid "VW About us"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:11
msgid "Widget for about us section in sidebar"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:56
#: inc/themes-widgets/contact-us-widget.php:59
#: inc/themes-widgets/social-icon.php:58
msgid "Title:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:60
msgid "Author Name:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:64
msgid "Designation:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:68
msgid "Description:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:72
msgid "Button Text:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:76
msgid "Button Url:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:80
msgid "Image Url:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:10
msgid "VW Contact us"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:11
msgid "Widget for contact us section in sidebar"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:30
msgid "Phone Number: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:31
msgid "Email ID: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:32
msgid "Address: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:33
msgid "Opening Time: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:63
msgid "Phone Number:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:67
msgid "Email id:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:71
msgid "Address:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:75
msgid "Opening Time:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:79
msgid "Longitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:83
msgid "Latitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:87
msgid "Contact Form Shortcode:"
msgstr ""

#: inc/themes-widgets/social-icon.php:11
msgid "VW Social Icon"
msgstr ""

#: inc/themes-widgets/social-icon.php:12
msgid "Widget for Social icons section"
msgstr ""

#: inc/themes-widgets/social-icon.php:30
msgid "Facebook"
msgstr ""

#: inc/themes-widgets/social-icon.php:31
msgid "Twitter"
msgstr ""

#: inc/themes-widgets/social-icon.php:32
msgid "Linkedin"
msgstr ""

#: inc/themes-widgets/social-icon.php:33
msgid "Pinterest"
msgstr ""

#: inc/themes-widgets/social-icon.php:34
msgid "Tumblr"
msgstr ""

#: inc/themes-widgets/social-icon.php:35
msgid "Instagram"
msgstr ""

#: inc/themes-widgets/social-icon.php:36
msgid "Youtube"
msgstr ""

#: inc/themes-widgets/social-icon.php:62
msgid "Facebook:"
msgstr ""

#: inc/themes-widgets/social-icon.php:66
msgid "Twitter:"
msgstr ""

#: inc/themes-widgets/social-icon.php:70
msgid "Linkedin:"
msgstr ""

#: inc/themes-widgets/social-icon.php:74
msgid "Instagram:"
msgstr ""

#: inc/themes-widgets/social-icon.php:78
msgid "Pinterest:"
msgstr ""

#: inc/themes-widgets/social-icon.php:82
msgid "Tumblr:"
msgstr ""

#: inc/themes-widgets/social-icon.php:86
msgid "Youtube:"
msgstr ""

#: inc/typography/ctypo.php:27
msgid "Theme Typography"
msgstr ""

#: inc/typography/ctypo.php:31
msgid "Content Typography"
msgstr ""

#: inc/typography/ctypo.php:36
msgid "Headings Typography"
msgstr ""

#: inc/typography/ctypo.php:41
msgid "Global Color"
msgstr ""

#: inc/typography/ctypo.php:49
msgid "Highlight Color"
msgstr ""

#: inc/typography/ctypo.php:50
msgid "It will change the highlight color in one click."
msgstr ""

#: inc/typography/ctypo.php:138
msgid "Paragraph Color"
msgstr ""

#: inc/typography/ctypo.php:139
#: inc/typography/ctypo.php:145
msgid "Select how you want your paragraphs to appear."
msgstr ""

#: inc/typography/ctypo.php:144
msgid "Paragraph Typography"
msgstr ""

#: inc/typography/ctypo.php:165
msgid "Anchor Tag Color"
msgstr ""

#: inc/typography/ctypo.php:166
#: inc/typography/ctypo.php:172
msgid "Select how you want your a tag to appear."
msgstr ""

#: inc/typography/ctypo.php:171
msgid "Anchor Tag Typography"
msgstr ""

#: inc/typography/ctypo.php:192
msgid "Heading 1 Color"
msgstr ""

#: inc/typography/ctypo.php:193
#: inc/typography/ctypo.php:199
msgid "Select how heading 1 should appear."
msgstr ""

#: inc/typography/ctypo.php:198
msgid "Heading 1"
msgstr ""

#: inc/typography/ctypo.php:219
msgid "Heading 2 Color"
msgstr ""

#: inc/typography/ctypo.php:220
#: inc/typography/ctypo.php:226
msgid "Select how heading 2 should appear."
msgstr ""

#: inc/typography/ctypo.php:225
msgid "Heading 2"
msgstr ""

#: inc/typography/ctypo.php:246
msgid "Heading 3 Color"
msgstr ""

#: inc/typography/ctypo.php:247
#: inc/typography/ctypo.php:253
msgid "Select how heading 3 should appear."
msgstr ""

#: inc/typography/ctypo.php:252
msgid "Heading 3"
msgstr ""

#: inc/typography/ctypo.php:273
msgid "Heading 4 Color"
msgstr ""

#: inc/typography/ctypo.php:274
#: inc/typography/ctypo.php:280
msgid "Select how heading 4 should appear."
msgstr ""

#: inc/typography/ctypo.php:279
msgid "Heading 4"
msgstr ""

#: inc/typography/ctypo.php:300
msgid "Heading 5 Color"
msgstr ""

#: inc/typography/ctypo.php:301
#: inc/typography/ctypo.php:307
msgid "Select how heading 5 should appear."
msgstr ""

#: inc/typography/ctypo.php:306
msgid "Heading 5"
msgstr ""

#: inc/typography/ctypo.php:327
msgid "Heading 6 Color"
msgstr ""

#: inc/typography/ctypo.php:328
#: inc/typography/ctypo.php:334
msgid "Select how heading 6 should appear."
msgstr ""

#: inc/typography/ctypo.php:333
msgid "Heading 6"
msgstr ""

#: inc/typography/customize/control-typography.php:48
msgid "Font Color"
msgstr ""

#: inc/typography/customize/control-typography.php:49
msgid "Font Family"
msgstr ""

#: inc/typography/customize/control-typography.php:50
msgid "Font Size"
msgstr ""

#: inc/typography/customize/control-typography.php:51
msgid "Font Weight"
msgstr ""

#: inc/typography/customize/control-typography.php:52
msgid "Font Style"
msgstr ""

#: inc/typography/customize/control-typography.php:53
msgid "Line Height"
msgstr ""

#: inc/typography/customize/control-typography.php:54
msgid "Letter Spacing"
msgstr ""

#: inc/typography/customize/control-typography.php:243
msgid "No Fonts"
msgstr ""

#: inc/typography/customize/control-typography.php:244
msgid "Abril Fatface"
msgstr ""

#: inc/typography/customize/control-typography.php:245
msgid "Acme"
msgstr ""

#: inc/typography/customize/control-typography.php:246
msgid "Anton"
msgstr ""

#: inc/typography/customize/control-typography.php:247
msgid "Architects Daughter"
msgstr ""

#: inc/typography/customize/control-typography.php:248
msgid "Arimo"
msgstr ""

#: inc/typography/customize/control-typography.php:249
msgid "Arsenal"
msgstr ""

#: inc/typography/customize/control-typography.php:250
msgid "Arvo"
msgstr ""

#: inc/typography/customize/control-typography.php:251
msgid "Alegreya"
msgstr ""

#: inc/typography/customize/control-typography.php:252
msgid "Alfa Slab One"
msgstr ""

#: inc/typography/customize/control-typography.php:253
msgid "Averia Serif Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:254
msgid "Bangers"
msgstr ""

#: inc/typography/customize/control-typography.php:255
msgid "Boogaloo"
msgstr ""

#: inc/typography/customize/control-typography.php:256
msgid "Bad Script"
msgstr ""

#: inc/typography/customize/control-typography.php:257
msgid "Bitter"
msgstr ""

#: inc/typography/customize/control-typography.php:258
msgid "Bree Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:259
msgid "BenchNine"
msgstr ""

#: inc/typography/customize/control-typography.php:260
msgid "Cabin"
msgstr ""

#: inc/typography/customize/control-typography.php:261
msgid "Cardo"
msgstr ""

#: inc/typography/customize/control-typography.php:262
msgid "Courgette"
msgstr ""

#: inc/typography/customize/control-typography.php:263
msgid "Cherry Swash"
msgstr ""

#: inc/typography/customize/control-typography.php:264
msgid "Cormorant Garamond"
msgstr ""

#: inc/typography/customize/control-typography.php:265
msgid "Crimson Text"
msgstr ""

#: inc/typography/customize/control-typography.php:266
msgid "Cuprum"
msgstr ""

#: inc/typography/customize/control-typography.php:267
msgid "Cookie"
msgstr ""

#: inc/typography/customize/control-typography.php:268
msgid "Chewy"
msgstr ""

#: inc/typography/customize/control-typography.php:282
msgid "No Fonts weight"
msgstr ""

#: inc/typography/customize/control-typography.php:283
msgid "Thin"
msgstr ""

#: inc/typography/customize/control-typography.php:284
msgid "Light"
msgstr ""

#: inc/typography/customize/control-typography.php:285
#: inc/typography/customize/control-typography.php:303
msgid "Normal"
msgstr ""

#: inc/typography/customize/control-typography.php:286
msgid "Medium"
msgstr ""

#: inc/typography/customize/control-typography.php:287
msgid "Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:288
msgid "Ultra Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:302
msgid "No Fonts Style"
msgstr ""

#: inc/typography/customize/control-typography.php:304
msgid "Italic"
msgstr ""

#: inc/typography/customize/control-typography.php:305
msgid "Oblique"
msgstr ""

#: no-results.php:12
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:17
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:19
msgid "Back to Home Page"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-home-page.php:24
msgid "Compare Now"
msgstr ""

#. Template Name of the theme
msgid "Ibtana Page Template"
msgstr ""

#. translators: %s: search term
#: search.php:13
#, php-format
msgid "Results For: %s"
msgstr ""

#: searchform.php:11
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:36
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:42
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:87
#: template-parts/content.php:135
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:30
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:87
#: template-parts/content.php:135
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:30
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:87
#: template-parts/content.php:135
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:30
msgid "% Comments"
msgstr ""

#: template-parts/header/middle-header.php:51
msgid "Login"
msgstr ""

#: template-parts/header/middle-header.php:54
msgid "Login / Register"
msgstr ""

#: template-parts/header/navigation.php:13
msgid "Open Button"
msgstr ""

#: template-parts/header/navigation.php:16
msgid "Top Menu"
msgstr ""

#: template-parts/header/navigation.php:26
msgid "Close Button"
msgstr ""

#: template-parts/image-layout.php:28
msgid "Pages:"
msgstr ""

#: template-parts/image-layout.php:33
msgid "Edit"
msgstr ""

#: template-parts/single-post-layout.php:47
msgid "Categories:"
msgstr ""

#: template-parts/single-post-layout.php:67
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post-layout.php:73
msgid "Next post:"
msgstr ""

#: template-parts/single-post-layout.php:76
msgid "Previous post:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
